Manual do PHP
Anterior |  | Próxima

# http_request_method_unregister

(PECL)

http_request_method_unregister -- Unregister request method

## Descrição

bool http_request_method_unregister ( mixed method )

Unregister a previously registered custom request method.

## Parâmetros

`method`

  The request method name or ID

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
http_request_method_register | Acima | http_request